[Ubuntu 10.04] Install Nginx + PHP5 packages?

brianmercer nginx-forum at nginx.us
Thu Jul 15 18:01:07 MSD 2010

Gilles Ganault Wrote:
> On Thu, 15 Jul 2010 15:03:17 +0200, Jérôme Loyet
>  wrote:
> >supervisord is a delayed curative solution as
> it's not integrated in
> >the solution. It has to check availability of the
> solution at a
> >certain frequency. FPM supports this natively
> which makes it a real
> >time curative solution.
> Yup, FPM looks like the way to go.
> If only I could get it work :-/

Your first post says that you used php5-fpm 5.3.2-1ubuntu4.2ppa4~lucid1
which looks like my launchpad repo.  If you're having trouble with that
please let me know.  It sounds like something was misconfigured in your
nginx config.  Using that repo or another on launchpad should be the
easiest way to use php5-fpm for folks on Ubuntu 10.04 at the moment.

Brian Mercer
mail at brianmercer.com

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,108702,109169#msg-109169

More information about the nginx mailing list